漏洞信息详情

Amazing Flash AFCommerce Shopping Cart new review跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200607-384
  • 危害等级: 中危
  • CVE编号: CVE-2006-3800
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-07-24
  • 威胁类型: 远程
  • 更新时间: 2006-07-25
  • 厂        商: Amazing_flash_commerce
  • 漏洞来源: Sledge is credited...

漏洞简介

Amazing Flash AFCommerce Shopping Cart 中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过\"new review\" 文本框来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: afcommerce-newreview-xss(27847)

链接:http://xforce.iss.net/xforce/xfdb/27847

来源: BID

名称: 19074

链接:http://www.securityfocus.com/bid/19074

来源: BUGTRAQ

名称: 20060719 AFCommerce Shopping Cart

链接:http://www.securityfocus.com/archive/1/archive/1/440589/100/0/threaded

来源: BUGTRAQ

名称: 20060720 Re: AFCommerce Shopping Cart

链接:http://www.securityfocus.com/archive/1/archive/1/440848/100/100/threaded

来源: SECTRACK

名称: 1016538

链接:http://securitytracker.com/id?1016538

来源: SREASON

名称: 1255

链接:http://securityreason.com/securityalert/1255

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多